<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>12A128</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>PPPoE</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.nke.pppoe</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>PPPoE</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>1.8</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.8</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>4F26</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>12A128</string>
	<key>DTSDKName</key>
	<string></string>
	<key>DTXcode</key>
	<string>0440</string>
	<key>DTXcodeBuild</key>
	<string>4F26</string>
	<key>IOKitPersonalities</key>
	<dict/>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2001-2009 Apple Inc. All rights reserved.</string>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.kpi.bsd</key>
		<string>8.0.0b1</string>
		<key>com.apple.kpi.iokit</key>
		<string>8.0.0b1</string>
		<key>com.apple.kpi.libkern</key>
		<string>8.0.0b1</string>
		<key>com.apple.kpi.mach</key>
		<string>8.0.0b1</string>
		<key>com.apple.kpi.private</key>
		<string>10.0.0d1</string>
		<key>com.apple.kpi.unsupported</key>
		<string>8.0.0b1</string>
		<key>com.apple.nke.ppp</key>
		<string>1.8</string>
	</dict>
</dict>
</plist>
